Subject: RE: Retail Power Structuring - Confidential
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 07:36:39 -0700 (PDT)

I would support this 100%.   It is consistent with the direction that Whalley, Lavo, and Delainey are headed with the retail risk management group.

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Monday, October 15, 2001 7:52 AM
To:	Presto, Kevin M.; Belden, Tim
Subject:	Retail Power Structuring - Confidential

Kevin & Tim:

Last week I spoke to Janet about the probable departure of Sean Holmes from EES Deal Management to EES Europe.  Janet discussed several alternatives for Deal Management and asked for my suggestions.  My suggestion is as follows:

Berney Aucoin would assume oversight of all Retail Power Structurning and Deal Management activities.  Initially, keep Deal Management separate under Deb Merrill's direction and Structuring under Edith's direction.  DSM, LC, DG would probably need to fall under Berney as well.  I would anticipate that the functional separation that currently exists between Deal Managment and Structuring would begin to go away over the next 3 - 6 months as we intersperse our more experienced people and everyone in general gets up the curve.  Thus, I would expect that we could merge Deal Managemnt and Strcuturing into one group in the near future.

I spoke to Berney and he thinks this makes sense and is up for the job.  Edith is still planning to move into a commercial Origination role at year end but I believe we could have a replacement by then.

Janet and the EES group have definitely bought into this idea - I think they would like to implement.  Janet would expect dual reporting of the Group (to EES and EWS) and I indicated that, if implemented, I did not see a problem and as far as I was concerned nothing would change - Berney reiterated this directly.

I apoloigize if you are reading this feeling as though I have taken the liberty to suggest material changes without getting full buy-in, but 1) things aren't done and 2) I wanted to suggest something that I felt made sense before some alternative plan was proposed and in execution mode.

Please let me know what you think and whether you feel Lavo would have any problems.

Thanks,
Rogers